SUNCOREDEMOS(6)

NAME
suncoredemos - demonstrate SunCore Graphics Package

SYNOPSIS
/usr/demo/cproduct
/usr/demo/cshademo
/usr/demo/cvlsi

DESCRIPTION
Suncoredemos is a collection of simple programs demonstrating the SunCore Graphics Package. Each program is briefly described below. These programs generate all graphics output using subroutine calls to SunCore. To exit each program, generate an interrupt signal by typing the appropriate key (usually <DELETE>).

cproduct
    color Sun architecture demo

    Requires Sun Color Graphics Display.

cshademo
    shaded surface polygons demo

    Requires Sun Color Graphics Display.

cvlsi
    color vlsi layout demo

    Requires Sun Color Graphics Display.